Mostrar Mensajes

Esta sección te permite ver todos los posts escritos por este usuario. Ten en cuenta que sólo puedes ver los posts escritos en zonas a las que tienes acceso en este momento.


Temas - noob

Páginas: [1]
1
Ubuntu / ayuda para activar el RGBA en Ubuntu Karmic
« en: 23 de Marzo de 2010, 07:57:05 pm »
hola

pues vengo al foro con un problema, de inicio, soy malísimo para compilar los programas, nomas no me sale absolutamente nada, y por esta razón evito casi siempre programas que se requieran compilar, bueno, yo sin los .deb no podría vivir, en fin, he visto los temas RGBA que se han hecho para Lucid y quede enamorado, así que investigando un poco me he dado cuenta que también esto se puede hacer en Karmic, y buscando encontré este tutorial: http://ubuntulife.wordpress.com/2010/03/12/tip-instalar-murrine-svn/, y otros que he encontrado en Google, y he alcanzado el punto de que tengo transparencias en muchos programas menos en Nautilus, así que he intentado hacer lo del tutorial y todo sale de maravilla hasta correr el ./autogen.sh --enable-animation; me salen varias cosas que no identifico, y al momento de darle make me sale error!!!

les dejo una copia de mi terminal para que me puedan ayudar, si es que me falta alguna dependencia o algo:

Código: [Seleccionar]
betta-fan@betta-fan-desktop:~$ svn checkout http://svn.gnome.org/svn/murrine/trunk/ murrine
Revisión obtenida: 174
betta-fan@betta-fan-desktop:~$ cd murrine
betta-fan@betta-fan-desktop:~/murrine$ ./autogen.sh --prefix=/usr --enable-animation
libtoolize: putting auxiliary files in `.'.
libtoolize: copying file `./ltmain.sh'
libtoolize: You should add the contents of the following files to `aclocal.m4':
libtoolize:   `/usr/share/aclocal/libtool.m4'
libtoolize:   `/usr/share/aclocal/ltoptions.m4'
libtoolize:   `/usr/share/aclocal/ltversion.m4'
libtoolize:   `/usr/share/aclocal/ltsugar.m4'
libtoolize:   `/usr/share/aclocal/lt~obsolete.m4'
libtoolize: Consider adding `AC_CONFIG_MACRO_DIR([m4])' to configure.ac and
libtoolize: rerunning libtoolize, to keep the correct libtool macros in-tree.
libtoolize: Consider adding `-I m4' to ACLOCAL_AMFLAGS in Makefile.am.
aclocal:configure.ac:14: warning: macro `AM_DISABLE_STATIC' not found in library
aclocal:configure.ac:16: warning: macro `AM_PROG_LIBTOOL' not found in library
aclocal:configure.ac:23: warning: macro `AM_GLIB_GNU_GETTEXT' not found in library
Makefile.am:7: Libtool library used but `LIBTOOL' is undefined
Makefile.am:7:
Makefile.am:7: The usual way to define `LIBTOOL' is to add `AC_PROG_LIBTOOL'
Makefile.am:7: to `configure.ac' and run `aclocal' and `autoconf' again.
checking for a BSD-compatible install... /usr/bin/install -c
checking whether build environment is sane... yes
checking for gawk... no
checking for mawk... mawk
checking whether make sets $(MAKE)... yes
checking whether to enable maintainer-specific portions of Makefiles... no
checking for gcc... gcc
checking for C compiler default output file name... a.out
checking whether the C compiler works... yes
checking whether we are cross compiling... no
checking for suffix of executables...
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether gcc accepts -g... yes
checking for gcc option to accept ISO C89... none needed
checking for style of include used by make... GNU
checking dependency style of gcc... gcc3
checking whether make sets $(MAKE)... (cached) yes
./configure: line 3213: AM_DISABLE_STATIC: command not found
./configure: line 3214: AC_LIBTOOL_WIN32_DLL: command not found
./configure: line 3215: AM_PROG_LIBTOOL: command not found
./configure: line 3217: syntax error near unexpected token `0.37.1'
./configure: line 3217: `AC_PROG_INTLTOOL(0.37.1)'
betta-fan@betta-fan-desktop:~/murrine$ make
make: *** No se especificó ningún objetivo y no se encontró ningún makefile.  Alto.
betta-fan@betta-fan-desktop:~/murrine$ ./autogen.sh --enable-animation

2
Soporte Software / problemas con cubo de escritorio compiz... no me aparece!!!
« en: 06 de Agosto de 2009, 04:33:44 pm »
hola

pues soy novato en esto de linux, y valla q se nota, tarde casi una semana en aprender como se usaba synaptic  :-[

en fin, pues ya me muevo con mucha fluidez en linux, y valla q es muy superior a windows xp, del cual emigre, pero una de las razones por la q me decidi por linux, el famoso cubo de escritorio compiz, nomas no puedo hacer q funcione, tengo linux mint 7, q ya trae de default compiz, asi q despues de picharle aui y alla, ya he configurado bastantes efectos, pero no logro hacer q el cubo de vuelta!!

les pongo 2 capturas de pantalla por si ven algun error, ya q he hecho lo q muchos tutoriales de internet dicen y nada de nada  ???

saludos

3
Presentaciones / Hola a todos
« en: 06 de Agosto de 2009, 04:22:08 pm »
hola

pues soy nuevo en esto de linux, habia instalado antes kubuntu en mi pc, pero me dio muchos problemas asiq  opte por linux mint, y hasta ahora estoy muy satisfecho

en fin , las dudas q tenga ya las estare posteando por aqui

saludos

Páginas: [1]